.u-section-1 .u-sheet-1 {
  min-height: 150px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 62px auto 35px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 144px;
}

.u-section-2 .u-text-1 {
  margin: 40px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 24px;
}.u-section-4 .u-sheet-1 {
  min-height: 177px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }
} .u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 850px;
}

.u-section-5 .u-container-layout-1 {
  padding: 22px 59px 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 31px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 22px 1px 0;
}

.u-section-5 .u-image-1 {
  width: 150px;
  height: 51px;
  margin: 66px auto -8px 143px;
}

.u-section-5 .u-image-2 {
  min-height: 850px;
  background-image: url("images/Simpsons1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 701px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 131px;
  }

  .u-section-5 .u-image-2 {
    min-height: 537px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 66px;
  }

  .u-section-5 .u-image-2 {
    min-height: 806px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    margin-top: 131px;
  }

  .u-section-5 .u-image-2 {
    min-height: 507px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-image-1 {
  width: 335px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 251px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-image-2 {
  width: 335px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 251px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-6 .u-image-3 {
  width: 335px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 251px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-6 .u-image-4 {
  width: 335px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 207px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 207px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 159px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 159px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 159px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 239px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 239px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 150px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 150px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 150px;
  }
} .u-section-7 {
  min-height: 318px;
}

.u-section-7 .u-sheet-1 {
  min-height: 750px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 850px;
}

.u-section-7 .u-container-layout-1 {
  padding: 22px 59px 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 31px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 22px 1px 0;
}

.u-section-7 .u-image-1 {
  width: 150px;
  height: 51px;
  margin: 66px auto -8px 143px;
}

.u-section-7 .u-image-2 {
  min-height: 850px;
  background-image: url("images/M7Rweb.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 701px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 66px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 131px;
  }

  .u-section-7 .u-image-2 {
    min-height: 537px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 66px;
  }

  .u-section-7 .u-image-2 {
    min-height: 806px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-1 {
    margin-top: 131px;
  }

  .u-section-7 .u-image-2 {
    min-height: 507px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 89px;
}

.u-section-8 .u-text-1 {
  font-weight: normal;
  margin: 21px auto;
}.u-section-9 .u-sheet-1 {
  min-height: 500px;
}